<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Status</title>
</head>
<body>
    Halo, apa kabar?
    <div>
        <form method="POST">
            {% csrf_token %}
            {{form}}
            <button type="submit" id='submit'>Submit</button>
        </form>
    </div>
    <div>
    {% for status in data %}
        <div>
            {{status.status}}
            {{status.time}}
        </div>
    {% endfor %}
    </div>
 
</body>
</html>